Page MenuHomewrite.as

Disable button after publishing post
Closed, ResolvedPublic

Description

Prevent multiple requests to Write.as.

Event Timeline

matt created this task.Jan 7 2016, 9:48 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Low.
matt claimed this task.
matt added projects: Write.as iOS, Bugs.
matt moved this task to Next Release on the Write.as iOS board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt moved this task from Unclassified to Trivial on the Bugs board.Jan 17 2016, 8:17 PM
matt moved this task from Next Release to In Progress on the Write.as iOS board.Mar 27 2016, 7:45 PM
matt closed this task as Resolved.
matt moved this task from In Progress to Ready for Release on the Write.as iOS board.